{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function check_notes\r\ndeclare subroutine forward_event, Set_Property\r\n\r\nOrigWCQty = Get_Property(@Window, '@ORIG_WFR_CTR_QTY')\r\nCurrWCQty = Get_Property(@Window:'.EDL_WAFER_COUNTER_QTY', 'TEXT')\r\nIf OrigWCQty NE CurrWCQty then Set_Property(@Window, 'SAVEWARN', 1)\r\n\r\nforward_event( CancelFlag )\r\n*Void = check_notes()\r\nRETURN 0"
        }
    }
}